///////////////////////////
//	File: CMenuItem.h
//	Author:	Eric Green
//	Purpose: Menu Item Class Definition
#pragma once
#include "CBase.h"
#include "IListener.h"

class CMenuItem :
	public CBase
{
public:
	CMenuItem(void);
public:
	virtual ~CMenuItem(void);
	void HandleEvent(CEvent *pEvent){}
};
